<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="TimerFolderWatch.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1072, 17</value>
  </metadata>
  <metadata name="TimerClose3Minutes.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1223, 17</value>
  </metadata>
  <metadata name="NotifyIcon1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="NotifyIcon1.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAAAAAAAEAIADUCgAAFgAAAIlQTkcNChoKAAAADUlIRFIAAAEAAAABAAgGAAAAXHKoZgAACptJ
        REFUeNrt3U9o3vUBx/FPUhXEbjZjCjpc4mhksoNpDlI8rJlMBDdGYOAhFwvCDmOwHrzv8bSLB8u8TBi0
        B3PYqfS6g0+HiJel6Ukk4PqAjOGQVdxph2WH51d92uZv88vz+/N9vSAgCm3yTT5vf8/fzGxvb6eN1heX
        TyVZSrKSZGHiY76VnzCMjZLcnPgYJtlc29q41cZPdqYtAagGv1oNfsXQ6WEYhtXHlbYEodEAVKM/X308
        52eEgtxI8nbTMWgkAOuLyyvV6F/zcwC5nOTS2tbGsNcBWF9cPp9kEJf3sJNRksHa1salXgXA8KGdITjW
        AKwvLi9lfDvnnO8pHNq1JBfWtjY2OxWA6s69QZLf+h7CkV3M+IrgVusDUN3Bdyku96FOoyTn676jcLbm
        8Q+SvG/8ULv5JO9XG6tNLVcA1SX/lbitD9NwLclqHTcJjnwFUN3Rt2n8MDXnkmxW2zuSI10BVJ/AMMmj
        vicwdV8mWTnKowT3fQVg/NC4R5MMj3IlcF8BMH7oRwQOHQDjh/5E4FABMH7oVwQOfCdg9VDfZjzGD202
        SrJ00IcID3MFcMX4ofXmq60eyIECUD37yOP80A3nDvqMwX1vAlTP7X/fmULn/GS/1w7sGQC3+6HT9r0/
        YL+bAAPjh86arza8q12vAKqHE647Q+i8M7s9XXivK4C3nRv0wq5b3jEA1Xv4udcf+uFctemDBSD73G4A
        OmdwoABUpXDHH/TL/E5XATtdAQycFfTSYM8AVE/68X9/6Kf5auM7ByDjX9cF9NcdG//6eQDVs/7+7Xyg
        9+ZuPztw8gpg1blAEb7e+mQALjgXKMLXW5/Z3t52+Q/lmVvb2rh1+wpg1XlAUVaTb24CrDgPKMqKAEDh
        AZh57/SZU3H7H0o0N5tkyTlAkZZm4/IfSrUym2TBOUCRFgQABAAoNQBe/gtlmp91BlAuAQABAAQAEABA
        AAABAAQAEABAAAABAAQAEABAAAABAAQAEABAAAABAAQAEABAAAABAAQAEABAAAABAAQAEABAABr3iz8l
        Cy85h2l59tXxmSMArRj/yceSh+ecxTSdfEwEBKAl40cEBMD4aSgCr7zjHATA+It16vvJ2TecgwAYf7F+
        8GMREADjFwEREADjFwEEwPhFAAEwfhFAAIxfBBAA4xcBBMD4RQABMH4REACMXwQEwPiNXwQEwPgRAQEw
        fkRAAIwfERAA40cEBMD4EQEBMH5EQACMHxEQAONHBATA+BEBATB+REAAjB8READjRwQEwPgRAQEwfurw
        xZYICECLxr/9v+TjPxvmtHx+fXzmIiAAjY8/Sf6xaZTT9vcPmvl7+xaBXgSgyfH/51/JtYFBTttHb43P
        XgQKD0DT47/6ujE25errIlB0AIwfESg0AMaPCBQaAONHBAoNgPEjAoUGwPgRgUIDYPyIQKEBMH5EoNAA
        9Hn8J59MHj9T7kgXXhp/iEBzTvzyO08MjL+Z8f/sD8npF5OvvkhufVre+F/4TfLU88f79X9yNXn6p8lD
        j0z/a5ybTx75XvLZhwJg/DuM/8SDSWaOfwRtHX9mpvP1i0DHAlDM+G8rKAJ3jH+KX78IdCQAxY2/oAjs
        OH4REIDix19ABPYcvwgIQPHj73EEDjR+ESg3AMbf3wgcavwiUF4AjL+/Ebiv8YtAOQEw/v5G4EjjF4H+
        B8D4+xuBWsYvAv0NgPH3NwK1jl8E+hcA4+9vBI5l/CJwrKb+YqDPP27nD2+rxz8xghd+c7wvoGnl+Kf4
        9Tf58/n4s9P/O6d+BfDZh+PSzc1P/4t96JFx4T+52sHxT4ygbVcCUxn/FL7+s2+MX8XXhKZedt7Iy4E/
        eiv59K/NHPTJx8Y3Qzo5/okRnP31+O8uavwTX3/dVwIljr+xAPQpAt/9UXLigQa+cSfG4WkyAo2MfyIC
        c08bf2cD0JcI3PxL8uE7Sban/zWceLC5CDQ6/ox/bq6/a/ydDoAIdDMCbRj/R28Zfy8CIALdioDx92f8
        rQmACHQjAsbfr/G3KgAi0O4IGH//xt+6AIhAOyNg/P0cfysD0IYI/PyPImD8/R9/awPQdAS+/UTy4u9F
        wPj7Pf6k5b8XoMmnDZ98vJ4XZ9z6dPy01aeen/6QZk8kp19ORh8k//3K+I2/YwFoOgJ1vUKraxEw/jLG
        34kAiMB0I2D85Yy/MwEQgelEwPjLGn+nAiACxxsB4y9v/J0LgAgcTwSMv8zxdzIAIlBvBJ48a/yljr+z
        ARCB+iIwf9b4Sx1/pwMgAvVEwPjLHX/nAyAC3WT8AtCrCDzwreSffxOBaY7/zK+SZxp6d+S+jD9p8WsB
        DqvJ1w788JV6/pwmXzvQpfEnyTMvG78AtCQCM7PJs6+KwLTGv/DSlN+Fuafj710AmoxAnfoWgTrHnyQP
        zxm/AIhAkeNvQl/H39sAiIDxG3/hARAB4zf+wgMgAsZv/IUHQASM3/gLD4AIGL/xFx4AETB+4y88ACJg
        /MZfeABEwPiNv/AAiIDxG3/hARAB4y99/MUHQASMv3TFB0AEjF8AEAHjFwAREAHjFwAREAHjFwAREAHj
        FwARKDYCxi8AIlBoBIxfACg0AsYvABQaAeMXAAqNgPELAIVGwPgFgEIjYPzlesAR3F8EkuZ+MWVdEUiS
        uaeT6+8avwBQZARudvz7YPxH4ybAESPQ9ZsDxl82VwA1RADj76qZ906f6ekvowb24yYACAAgAIAAAAIA
        CAAgAIAAAAIACAAgAIAAAAIACAAgAIAAAAIACAAgAIAAAAIACAAgAIAAAAIACAAgAIAAAAIAHCEAI8cA
        RRrNJrnpHKBINwUABAAoNQBD5wBFGs4m2XQOUKTN2bWtjVvxSACUZrS2tXHr9vMAhs4DijJMvnkikABA
        wQG44jygKFe+DkB1P8ANZwJFuFFt/o7XAlxyLlCEt2//gwBAea7cE4DqkuCys4Feu3z78v+OAFQuOR/o
        tTs2PrO9vX3Hf11fXL6ZZN45Qe+M1rY2Fib/xU5vCDJwTtBL92z7niuAxFUA9NA9//dPdn9LsIHzgl7Z
        cdM7XgEkyfri8jDJOecGnXdtbWtjZaf/sNebgl5wbtALu2551wCsbW1sJrno7KDTLlZbPlwAKoN4rwDo
        qlH2uT9vzwBUzxg67xyhk85PPuvv0AGoIjBM8qazhE55s9runnZ9FOBuHhWAztj1Xv+7HeZXg63G/QHQ
        dqNqqwdy4ABUtyVWk3zpjKGVvkyyut/t/vsKQBWBzSQrIgCtHP/KXg/5HTkAIgD9Gf99BUAEoB/jv+8A
        iAB0f/xHCsBdEfDoAEzX6KjjP3IAJiKwlOSa7wlMxbUkS0cdf3KIJwIdxPri8iDJ73x/4Ni8uba1Majr
        D6s1AFUEVjJ+40HvKAT1GWX83P5hnX/obN2fZfUJLsVLiaEuFzO+5B/W/QfXfgUwaX1xeSnj30LiNQRw
        eNeSXKjjtn4jAZgIwfmMX5fsZgHsb5RksLa1cem4/6KpBEAIoF3DbyQAEyFYyfiNRl7zPYdcTnLpOG7j
        tzIAEyE4lfErDC8kec7PAQW5kfH9Y1cO8+q9XgVglxisVB9uJtAnoyTD6qPR0bcyALsEYamKwcLEhzDQ
        9qHfnPgYJtlsy+Dv9n+29FSLeRSemgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="NotifyIcon1.Text" xml:space="preserve">
    <value>File Flow</value>
  </data>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>320, 56</value>
  </metadata>
  <data name="LabelMachine.Caption" xml:space="preserve">
    <value>StatusMachine</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="LabelMachine.ImageOptions.ImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="LabelMachine.ImageOptions.LargeImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="LabelUser.Caption" xml:space="preserve">
    <value>StatusUser</value>
  </data>
  <data name="LabelUser.ImageOptions.ImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="LabelUser.ImageOptions.LargeImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="LabelLoggedIn.Caption" xml:space="preserve">
    <value>StatusLoggedIn</value>
  </data>
  <data name="LabelLoggedIn.ImageOptions.ImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="LabelLoggedIn.ImageOptions.LargeImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="LabelVersion.Caption" xml:space="preserve">
    <value>StatusVersion</value>
  </data>
  <data name="LabelVersion.ImageOptions.ImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="LabelVersion.ImageOptions.LargeImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <metadata name="RibbonMiniToolbar1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>462, 56</value>
  </metadata>
  <metadata name="MyDataset.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="TableAdapterManager.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>899, 17</value>
  </metadata>
  <metadata name="TimerCheckDroppedFiles.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 56</value>
  </metadata>
  <metadata name="BarManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>625, 56</value>
  </metadata>
  <data name="Bar3.Text" xml:space="preserve">
    <value>Statusleiste</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="barDockControlTop.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Top</value>
  </data>
  <data name="barDockControlTop.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="barDockControlTop.Size" type="System.Drawing.Size, System.Drawing">
    <value>292, 0</value>
  </data>
  <data name="&gt;&gt;barDockControlTop.Name" xml:space="preserve">
    <value>barDockControlTop</value>
  </data>
  <data name="&gt;&gt;barDockControlTop.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarDockControl, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;barDockControlTop.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;barDockControlTop.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="barDockControlBottom.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Bottom</value>
  </data>
  <data name="barDockControlBottom.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 126</value>
  </data>
  <data name="barDockControlBottom.Size" type="System.Drawing.Size, System.Drawing">
    <value>292, 28</value>
  </data>
  <data name="&gt;&gt;barDockControlBottom.Name" xml:space="preserve">
    <value>barDockControlBottom</value>
  </data>
  <data name="&gt;&gt;barDockControlBottom.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarDockControl, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;barDockControlBottom.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;barDockControlBottom.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="barDockControlLeft.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="barDockControlLeft.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="barDockControlLeft.Size" type="System.Drawing.Size, System.Drawing">
    <value>0, 126</value>
  </data>
  <data name="&gt;&gt;barDockControlLeft.Name" xml:space="preserve">
    <value>barDockControlLeft</value>
  </data>
  <data name="&gt;&gt;barDockControlLeft.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarDockControl, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;barDockControlLeft.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;barDockControlLeft.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="barDockControlRight.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="barDockControlRight.Location" type="System.Drawing.Point, System.Drawing">
    <value>292, 0</value>
  </data>
  <data name="barDockControlRight.Size" type="System.Drawing.Size, System.Drawing">
    <value>0, 126</value>
  </data>
  <data name="&gt;&gt;barDockControlRight.Name" xml:space="preserve">
    <value>barDockControlRight</value>
  </data>
  <data name="&gt;&gt;barDockControlRight.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarDockControl, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;barDockControlRight.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;barDockControlRight.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>230</value>
  </metadata>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>292, 154</value>
  </data>
  <data name="LabelControl1.Appearance.BackColor2" type="System.Drawing.Color, System.Drawing">
    <value>Transparent</value>
  </data>
  <data name="LabelControl1.Appearance.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 11.25pt</value>
  </data>
  <assembly alias="DevExpress.XtraEditors.v21.2" name="DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="LabelControl1.AutoSizeMode" type="DevExpress.XtraEditors.LabelAutoSizeMode, DevExpress.XtraEditors.v21.2">
    <value>None</value>
  </data>
  <data name="LabelControl1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="LabelControl1.LineColor" type="System.Drawing.Color, System.Drawing">
    <value>Transparent</value>
  </data>
  <data name="LabelControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="LabelControl1.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>25, 20, 20, 20</value>
  </data>
  <data name="LabelControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>292, 126</value>
  </data>
  <data name="LabelControl1.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="LabelControl1.Text" xml:space="preserve">
    <value>Ziehen Sie Dateien mit Drag
and Drop auf dieses Fenster 
oder klicken Sie, um Dateien 
auszuwählen
</value>
  </data>
  <data name="&gt;&gt;LabelControl1.Name" xml:space="preserve">
    <value>LabelControl1</value>
  </data>
  <data name="&gt;&gt;LabelControl1.Type" xml:space="preserve">
    <value>DevExpress.XtraEditors.LabelControl, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;LabelControl1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;LabelControl1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>Segoe UI, 8.25pt</value>
  </data>
  <data name="frmStart.IconOptions.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 22161 characters]
        //A=
</value>
  </data>
  <data name="$this.MaximumSize" type="System.Drawing.Size, System.Drawing">
    <value>308, 193</value>
  </data>
  <data name="$this.MinimumSize" type="System.Drawing.Size, System.Drawing">
    <value>308, 168</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>fileFLOW</value>
  </data>
  <data name="&gt;&gt;TimerFolderWatch.Name" xml:space="preserve">
    <value>TimerFolderWatch</value>
  </data>
  <data name="&gt;&gt;TimerFolderWatch.Type" xml:space="preserve">
    <value>System.Windows.Forms.Timer, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TimerClose3Minutes.Name" xml:space="preserve">
    <value>TimerClose3Minutes</value>
  </data>
  <data name="&gt;&gt;TimerClose3Minutes.Type" xml:space="preserve">
    <value>System.Windows.Forms.Timer, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;NotifyIcon1.Name" xml:space="preserve">
    <value>NotifyIcon1</value>
  </data>
  <data name="&gt;&gt;NotifyIcon1.Type" xml:space="preserve">
    <value>System.Windows.Forms.NotifyIcon, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;OpenFileDialog1.Name" xml:space="preserve">
    <value>OpenFileDialog1</value>
  </data>
  <data name="&gt;&gt;OpenFileDialog1.Type" xml:space="preserve">
    <value>System.Windows.Forms.OpenFileDialog, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LabelMachine.Name" xml:space="preserve">
    <value>LabelMachine</value>
  </data>
  <data name="&gt;&gt;LabelMachine.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarStaticItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;LabelUser.Name" xml:space="preserve">
    <value>LabelUser</value>
  </data>
  <data name="&gt;&gt;LabelUser.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarStaticItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;LabelLoggedIn.Name" xml:space="preserve">
    <value>LabelLoggedIn</value>
  </data>
  <data name="&gt;&gt;LabelLoggedIn.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarStaticItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;LabelVersion.Name" xml:space="preserve">
    <value>LabelVersion</value>
  </data>
  <data name="&gt;&gt;LabelVersion.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarStaticItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonMiniToolbar1.Name" xml:space="preserve">
    <value>RibbonMiniToolbar1</value>
  </data>
  <data name="&gt;&gt;RibbonMiniToolbar1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonMiniToolbar, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;MyDataset.Name" xml:space="preserve">
    <value>MyDataset</value>
  </data>
  <data name="&gt;&gt;MyDataset.Type" xml:space="preserve">
    <value>Global_Indexer.MyDataset, MyDataset.Designer.vb.dll, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;TableAdapterManager.Name" xml:space="preserve">
    <value>TableAdapterManager</value>
  </data>
  <data name="&gt;&gt;TableAdapterManager.Type" xml:space="preserve">
    <value>Global_Indexer.MyDatasetTableAdapters.TableAdapterManager, MyDataset.Designer.vb.dll, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;TimerCheckDroppedFiles.Name" xml:space="preserve">
    <value>TimerCheckDroppedFiles</value>
  </data>
  <data name="&gt;&gt;TimerCheckDroppedFiles.Type" xml:space="preserve">
    <value>System.Windows.Forms.Timer, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;BarManager1.Name" xml:space="preserve">
    <value>BarManager1</value>
  </data>
  <data name="&gt;&gt;BarManager1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarManager, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;Bar3.Name" xml:space="preserve">
    <value>Bar3</value>
  </data>
  <data name="&gt;&gt;Bar3.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Bar, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;labelFolderwatch.Name" xml:space="preserve">
    <value>labelFolderwatch</value>
  </data>
  <data name="&gt;&gt;labelFolderwatch.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarStaticItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;BarSubItem1.Name" xml:space="preserve">
    <value>BarSubItem1</value>
  </data>
  <data name="&gt;&gt;BarSubItem1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarSubItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;buttonAdmin.Name" xml:space="preserve">
    <value>buttonAdmin</value>
  </data>
  <data name="&gt;&gt;buttonAdmin.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;BarButtonItem2.Name" xml:space="preserve">
    <value>BarButtonItem2</value>
  </data>
  <data name="&gt;&gt;BarButtonItem2.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;BarButtonItem3.Name" xml:space="preserve">
    <value>BarButtonItem3</value>
  </data>
  <data name="&gt;&gt;BarButtonItem3.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;BarButtonItem4.Name" xml:space="preserve">
    <value>BarButtonItem4</value>
  </data>
  <data name="&gt;&gt;BarButtonItem4.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>frmStart</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>DevExpress.XtraEditors.XtraForm, DevExpress.Utils.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="BarSubItem1.Caption" xml:space="preserve">
    <value>Konfiguration</value>
  </data>
  <data name="BarSubItem1.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAhdEVYdFRpdGxlAEFwcGx5O09LO0NoZWNrO0JhcnM7
        UmliYm9uO2RjyGgAAADESURBVDhPpZPRDYQgEEQtxUL4tiwT/88qLMZ2TK4Abt9GzMCtmMt9vAjLzAQW
        HFJKLZOxGrtxnDCmxlql18lovIy3kW9gDQ3aKoDCZkSmCLQeUgJIjYQ98HgA5+ptW1lkjGcigOao6I4l
        54xeaysFOqzFCDcHATsFrkmLuk2fi3lu1o6vgFNYQnpm8IDqCGJ4MoMfoW3iXIwPZvAmRtfoIXybunJd
        I0QPqWeG6yHBaPz1lEsIqb1XyRoaN4MGFH74ndPwASbJh+jVDWBmAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BarSubItem1.ImageOptions.LargeImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAhdEVYdFRpdGxlAEFwcGx5O09LO0NoZWNrO0JhcnM7
        UmliYm9uO2RjyGgAAAGcSURBVFhHxZcxcsIwEEU5AVWO4z4dZ8gBcgZm6LhNWsrcIh0dV6B19nm0Hln5
        sleG4OINRvq7+7FXktn1fb8pcvCVjBdd1y2xNw7G2bgYV+Oe4Jox5tCgVTlGWgy8GZ/Gt9EHQUsMsSpn
        2MC78WWoIhGIJcef3BEDH8aPoRK3QA5yTfIvGSDgZqiEayDXxMScAW7ZM355CTnHx1EzQNM88syXIPfQ
        mDUDdK4KXMNJjAE1pAHWbstSm+OUcqo5auyVATYQFdDKUDzlVPNwcE1ugF1MiVsYi6ecSgNn1+RitlIl
        jjIpnnIqHVxck4vZz5UYag3lqOLHQpNzdV0ewKGixDY9zNdMtBaHu2vzoFkDSVOaWFMcpIHqI3BN0rmJ
        tcVBPoJqE7om0z5SHGQTzi3Do+sUzBf6JeQyXNqIpAnGC10EuRFFtuKJCb4X8xGqWzFEDqPBBJ/FeJTq
        YQTR43ht8cXjGDZ9IXE2fSVzCHjGnSDHpDhEDAC37JFXNGLH254TNQA0DZ3b8raElpih4RQtBpz//Wu2
        FXLwdfS7XxGwk2isBZLIAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonAdmin.Caption" xml:space="preserve">
    <value>Administration</value>
  </data>
  <data name="BarButtonItem2.Caption" xml:space="preserve">
    <value>User Basis Einstellungen</value>
  </data>
  <data name="BarButtonItem3.Caption" xml:space="preserve">
    <value>Historie - Bereits indexierte Dateien</value>
  </data>
  <data name="BarButtonItem4.Caption" xml:space="preserve">
    <value>Info</value>
  </data>
  <data name="labelFolderwatch.Caption" xml:space="preserve">
    <value>FolderWatch aktiv</value>
  </data>
</root>